Subject: Re: [PATCH v5 0/4] Importing and exporting stashes to refs

From: "brian m. carlson" <[email-masked]>
Date: Fri, 9 May 2025 20:16:44 +0000

On 2025-05-09 at 01:10:59, Junio C Hamano wrote:
> Thanks for resurrecting the thread.  Once this part gets sorted out
> and the outside-reflog representation of stash becomes stable, the
> next logical step would be to teach the "git stash create" and
> friends to directly work on the new format, perhaps?  But first
> things first---export+import would certainly be a logical first
> step.

That could certainly be a follow-up, yes.  I don't currently have any
plans to do that, but of course someone else could or I could be
convinced that it's something I should pick up.
-- 
brian m. carlson (they/them)
Toronto, Ontario, CA